/* Estilos para a paginação */
#pagination {
    margin-top: 10px;
  }
  
  #pagination a {
    display: inline-block;
    padding: 5px 10px;
    margin-right: 5px;
    background-color: #f2f2f2;
    color: #03A9F4;
    text-decoration: none;
  }
  
  #pagination a.active {
    background-color: #03A9F4;
    color: #fff;
  }
  
  #pagination a:hover {
    background-color: #B3E5FC;
  }
  